/* Search button in mobile */
div.dgwt-wcas-overlay-mobile {
    top: 95px;
    padding: 0px 10px;

    button.dgwt-wcas-om-return {
        border-top-left-radius: 2em;
        border-bottom-left-radius: 2em;
        background: #0076f1;
        width: 50px;
    }
    button.dgwt-wcas-om-return:hover {
        border-top-left-radius: 2em;
        border-bottom-left-radius: 2em;
        background: #0076f1;
        width: 50px;
    }

    #dgwt-wcas-search-input-3{
        border: 1px solid #b5b5b5;
        border-top-right-radius: 2em;
        border-bottom-right-radius: 2em;
    }
}

/* Round the search bar in desktop site, in the header */
#dgwt-wcas-search-input-1{
    border-radius: 2em !important;
}

/* Round the right side button of the search bar in desktop site, in the header */
.dgwt-wcas-search-submit {
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}

.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
  border-radius: 44px;
}

.search-form{
    width: 100% !important;
}

.mobile-search-box{
    padding-bottom: 15px;
    margin-top: -20px
}

@media (max-width: 768px) {
  .header-search-form .dgwt-wcas-search-submit {
    display: none !important;
  }
}

.dgwt-wcas-pd-addtc-form{
  .add_to_cart_inline .add_to_cart_button{
    border-radius: 100px;
    line-height: 1.5;
    text-transform: uppercase;
    font-weight: bold;
  }
  .ux-quantity__button{
    border-radius: 100px
  }
}
